Productos y plataformas compatibles

EDB Postgres Advanced Server and the EDB Postgres tools (PEM, EFM, BART, XDB) are supported on public and private clouds that provide virtualized versions of the operating system and CPU architectures listed on this page; this includes AWS, Azure, Google, IBM, and Aliyun. 

 

EDB Postgres Advanced Server (EPAS)

Supported Versions: 11 | 10 | 9.6 | 9.5 | 9.4

 
Version
11
Postgres Advanced Server
Close
Disponibilidad general
November 21, 2018
Fecha de finalización del soporte estándar
November 20, 2023

Arquitecturas y OS de CPU compatibles

 
Linux x86-64
RHEL 7.x / 6.x
CentOS 7.x / 6.x
OEL 7.x / 6.x
SLES 12
Ubuntu 18.04+
Debian 9.6.x
 
Linux on IBM Power8/9 (LE)
RHEL 7.x
 
Windows x86-64
Windows Server 2019
Windows Server 2016
Windows Server 2012 R2
Red Hat OpenShift
Google Kubernetes Engine
Notas
Connectors (ODBC/.NET/JDBC/OCL) are also supported on Windows 10, 8 & 7 clients.
Version
10
Postgres Advanced Server
Details
Disponibilidad general
14 de noviembre de 2017
Fecha de finalización del soporte estándar
13 de noviembre de 2022

Arquitecturas y OS de CPU compatibles

 
Linux x86-64
RHEL 7.x / 6.x
CentOS 7.x / 6.x
OEL 7.x / 6.x
SLES 12
Ubuntu 14.04, 16.04 LTS
Debian 9 / 8 / 7
 
Linux on IBM Power8 (LE)
RHEL 7.x / 6.x
CentOS 7.x / 6.x
 
Windows x86-64
Windows Server 2019
Windows Server 2016
Windows Server 2012 R2
 
Red Hat OpenShift
Version 3.6 (Containerized)
Notas
Connectors (ODBC/.NET/JDBC/OCL) are also supported on Windows 10, 8 & 7 clients.
Version
9.6
Postgres Advanced Server
Details
Disponibilidad general
14 de febrero de 2017
Fecha de finalización del soporte estándar
13 de febrero de 2022

Arquitecturas y OS de CPU compatibles

 
Linux x86-64
RHEL 7.x / 6.x
CentOS 7.x / 6.x
OEL 7.x / 6.x
SLES 12
Ubuntu 14.04, 16.04 LTS
Debian 9 / 8 / 7
 
Linux on IBM Power8 (LE)
RHEL 7.x
 
Windows x86-64
Windows 2016
Windows 2012 R2
Windows 2008 R2
 
Red Hat OpenShift
Version 3.6 (Containerized)
Notas
Connectors (ODBC/.NET/JDBC/OCL) are also supported on Windows 10, 8 & 7 clients.
Version
9.5
Postgres Advanced Server
Details
Disponibilidad general
26 de enero de 2016
Fecha de finalización del soporte estándar
25 de enero de 2021

Arquitecturas y OS de CPU compatibles

 
Linux x86-64
RHEL 7.x / 6.x
CentOS 7.x / 6.x
OEL 7.x / 6.x
SLES 12 / 11
Ubuntu 14.04 LTS
Debian 7
 
Linux on IBM Power8 (LE)
RHEL 7.x (Note GA 6/30/2016)
 
Windows x86-64
Windows 2012 R2
Windows 2008 R2
Notas
Connectors (ODBC/.NET/JDBC/OCL) are also supported on Windows 10, 8 & 7 clients.
Version
9.4
Postgres Plus Advanced Server
Details
Disponibilidad general
11 de febrero de 2015
Fecha de finalización del soporte estándar
10 de febrero de 2020

Arquitecturas y OS de CPU compatibles

 
Linux x86-64
RHEL 7.x / 6.x
CentOS 7.x / 6.x
OEL 7.x / 6.x
SLES 11
Ubuntu 14.04 LTS
Debian 7
Amazon Linux
 
Linux on IBM Power8 (LE)
RHEL 7.x (Note GA 12/28/2015)
 
Windows x86-64
Windows 2012 R1 / R2
Windows 2008 R2
 
Windows x86-32
Windows 2008 R1
Notas
Connectors (ODBC/.NET/JDBC/OCL) supported on Windows 8 & Windows 7 clients.

PostgreSQL

Supported Versions: 12 | 11 | 10 | 9.6 | 9.5 | 9.4

Ya no es compatible con la versión 9.3 ni con las anteriores.

 
Version
12
PostgreSQL
Close
Disponibilidad general
October 3, 2019
Fecha de finalización del soporte estándar
October 2, 2024

Arquitecturas y OS de CPU compatibles

 
Linux x86-64
RHEL 7.x / 6.x
CentOS 7.x / 6.x
OEL 7.x / 6.x
SLES 12
Ubuntu 18.04+
Debian 9.6.x
 
Windows x86-64
Windows Server 2019
Windows Server 2016
Windows Server 2012 R2
 
MacOSX
10.12+
Version
11
PostgreSQL
Close
Disponibilidad general
November 21, 2018
Fecha de finalización del soporte estándar
November 20, 2023

Arquitecturas y OS de CPU compatibles

 
Linux x86-64
RHEL 7.x / 6.x
CentOS 7.x / 6.x
OEL 7.x / 6.x
SLES 12
Ubuntu 18.04+
Debian 9.6.x
 
Windows x86-64
Windows Server 2019
Windows Server 2016
Windows Server 2012 R2
 
MacOSX
10.12+
Version
10
PostgreSQL
Details
Disponibilidad general
14 de noviembre de 2017
Fecha de finalización del soporte estándar
13 de noviembre de 2022

Arquitecturas y OS de CPU compatibles

 
Linux x86-64
RHEL 7.x / 6.x
CentOS 7.x / 6.x
OEL 7.x / 6.x
Ubuntu 14.04 LTS
Debian 8 / 7
 
Linux x86-32
RHEL 6.x
CentOS 6.x
OEL 6.x
SLES 12
Ubuntu 14.04 LTS
 
Windows x86-64
Windows 2016
Windows 2012 R2 / R1
Windows 7 / 8 / 10
 
Windows x86-32
Windows 7 / 8 / 10
 
MacOSX
10.12+
Version
9.6
PostgreSQL
Details
Disponibilidad general
29 de septiembre de 2016
Fecha de finalización del soporte estándar
28 de septiembre de 2021

Arquitecturas y OS de CPU compatibles

 
Linux x86-64
RHEL 7.x / 6.x
CentOS 7.x / 6.x
OEL 7.x / 6.x
SLES 12
Ubuntu 14.04 LTS
Debian 8 / 7
 
Linux x86-32
RHEL 6.x
CentOS 6.x
OEL 6.x
SLES 12
Ubuntu 14.04 LTS
 
Windows x86-64
Windows 2012 R2 / R1
Windows 2008 R2
Windows 7 / 8 / 10
 
Windows x86-32
Windows 2008 R1
Windows 7 / 8 / 10
 
MacOSX
10.12+
Version
9.5
PostgreSQL
Details
Disponibilidad general
7 de enero de 2016
Fecha de finalización del soporte estándar
7 de enero de 2021

Arquitecturas y OS de CPU compatibles

 
Linux x86-64
RHEL 6.x
CentOS 6.x
SLES 12
Ubuntu 14.04 LTS
Debian 7
 
Linux x86-32
RHEL 6.x
CentOS 6.x
SLES 12
Ubuntu 14.04 LTS
Debian 7
 
Windows x86-64
Windows 2012 R2 / R1
Windows 2008 R2
 
Windows x86-32
Windows 2008 R1
 
MacOSX
10.10
10.9
10.8
Version
9.4
PostgreSQL
Details
Disponibilidad general
18 de diciembre de 2014
Fecha de finalización del soporte estándar
17 de diciembre de 2019

Arquitecturas y OS de CPU compatibles

 
Linux x86-64
RHEL 6.x
SLES 11.x
Ubuntu 14.04 LTS
Debian 7
Amazon Linux
 
Linux x86-32
RHEL 6.x
SLES 11.x
Ubuntu 14.04 LTS
Debian 7
Amazon Linux
 
Windows x86-64
Windows 2012 R2
Windows 2008 R2
 
MacOSX
10.9
10.8
10.7

Kubernetes Platforms

 
Version
2.5
EDB Postgres on Kubernetes
Close
Disponibilidad general
September 27, 2019
Fecha de finalización del soporte estándar
18 months after 2.6

Supported Platforms

 
Google Kubernetes Engine
 
 
Red Hat OpenShift
 
Notas

Red Hat OpenShift: v3.11.16
EDB Postgres Advanced Server: v10 and v11
EDB Postgres Enterprise Manager: v7.8
EDB Postgres Backup and Recovery Tool: v2.4
PgPool: v4.0
EDB Postgres Kubernetes Operator: v1.0

Postgres Enterprise Manager® (PEM)

Supported Versions: 7.11 | 7.10 | 7.9 | 7.8 | 7.7 | 7.6 | 7.5 | 7.4 | 7.3 | 7.2

 
Version
7.11
Postgres Enterprise Manager
Close
Disponibilidad general
October 24, 2019
Fecha de finalización del soporte estándar
Continuous Release*

Arquitecturas y OS de CPU compatibles

Server and Client

 
Linux x86-64
RHEL 7.x / 6.x
CentOS 7.x / 6.x
OEL 7.x / 6.x
SLES 12
Ubuntu 16.04 LTS / 14.04 LTS
Debian 6/7
 
Windows x86-64
Windows Server 2019
Windows Server 2016
Windows Server 2012 R2
Browser Support
 
Chrome
 
Firefox
 
Internet Explorer
 
Microsoft Edge
 
Safari
Arquitecturas y OS de CPU compatibles con agentes
The PEM agent is supported on any Linux (including Linux on Power) or Windows Platform on which Advanced Server or PostgreSQL versions 9.4 and higher is supported.
Arquitecturas y OS de CPU compatibles con SQL Profiler
Supported on Postgres Advanced Server and EnterpriseDB distributions of PostgreSQL versions 9.4 and above.
Notas

The PEM server is supported on these platforms, using Advanced Server or PostgreSQL backing databases (versions 9.3 or higher).

*Continuous Release = Fixes typically made in most recent major release, and one-offs for previous releases provided on a case by case basis

Version
7.10
Postgres Enterprise Manager
Close
Disponibilidad general
October 11, 2019
Fecha de finalización del soporte estándar
Continuous Release*

Arquitecturas y OS de CPU compatibles

Server and Client

 
Linux x86-64
RHEL 7.x / 6.x
CentOS 7.x / 6.x
OEL 7.x / 6.x
SLES 12
Ubuntu 16.04 LTS / 14.04 LTS
Debian 6/7
 
Windows x86-64
Windows Server 2019
Windows Server 2016
Windows Server 2012 R2
Browser Support
 
Chrome
 
Firefox
 
Internet Explorer
 
Microsoft Edge
 
Safari
Arquitecturas y OS de CPU compatibles con agentes
The PEM agent is supported on any Linux (including Linux on Power) or Windows Platform on which Advanced Server or PostgreSQL versions 9.4 and higher is supported.
Arquitecturas y OS de CPU compatibles con SQL Profiler
Supported on Postgres Advanced Server and EnterpriseDB distributions of PostgreSQL versions 9.4 and above.
Notas

The PEM server is supported on these platforms, using Advanced Server or PostgreSQL backing databases (versions 9.3 or higher).

*Continuous Release = Fixes typically made in most recent major release, and one-offs for previous releases provided on a case by case basis

Version
7.9
Postgres Enterprise Manager
Close
Disponibilidad general
July 31, 2019
Fecha de finalización del soporte estándar
Continuous Release*

Arquitecturas y OS de CPU compatibles

Server and Client

 
Linux x86-64
RHEL 7.x / 6.x
CentOS 7.x / 6.x
OEL 7.x / 6.x
SLES 12.x
Ubuntu 18.04+
Debian 9.x
 
Linux on IBM Power8/9 (LE)
RHEL 7.x
 
Windows x86-64
Windows Server 2019
Windows Server 2016
Windows Server 2012 R2
Browser Support
 
Chrome
 
Firefox
 
Internet Explorer
 
Microsoft Edge
 
Safari
Arquitecturas y OS de CPU compatibles con agentes
The PEM agent is supported on any Linux (including Linux on Power9 and 8) or Windows Platform on which Advanced Server or PostgreSQL versions 9.4 and higher is supported.
Arquitecturas y OS de CPU compatibles con SQL Profiler
Supported on Postgres Advanced Server and EnterpriseDB distributions of PostgreSQL versions 9.4 and above.
Notas

The PEM server is supported on these platforms, using Advanced Server or PostgreSQL backing databases (versions 9.3 or higher).

*Continuous Release = Fixes typically made in most recent major release, and one-offs for previous releases provided on a case by case basis

Version
7.8
Postgres Enterprise Manager
Close
Disponibilidad general
June 7, 2019
Fecha de finalización del soporte estándar
Continuous Release*

Arquitecturas y OS de CPU compatibles

Server and Client

 
Linux x86-64
RHEL 7.x / 6.x
CentOS 7.x / 6.x
OEL 7.x / 6.x
SLES 12
Ubuntu 16.04 LTS / 14.04 LTS
Debian 8 / 7
 
Windows x86-64
Windows Server 2019
Windows Server 2016
Windows Server 2012 R2
Browser Support
 
Chrome
 
Firefox
 
Internet Explorer
 
Microsoft Edge
 
Safari
Arquitecturas y OS de CPU compatibles con agentes
The PEM agent is supported on any Linux (including Linux on Power9 and 8) or Windows Platform on which Advanced Server or PostgreSQL versions 9.4 and higher is supported.
Arquitecturas y OS de CPU compatibles con SQL Profiler
Supported on Postgres Advanced Server and EnterpriseDB distributions of PostgreSQL versions 9.4 and above.
Notas

The PEM server is supported on these platforms, using Advanced Server or PostgreSQL backing databases (versions 9.3 or higher).

*Continuous Release = Fixes typically made in most recent major release, and one-offs for previous releases provided on a case by case basis

Version
7.7
Postgres Enterprise Manager
Close
Disponibilidad general
April 11, 2019
Fecha de finalización del soporte estándar
Continuous Release*

Arquitecturas y OS de CPU compatibles

Server and Client

 
Linux x86-64
RHEL 7.x / 6.x
CentOS 7.x / 6.x
OEL 7.x / 6.x
SLES 12
Ubuntu 16.04 LTS / 14.04 LTS
Debian 8 / 7
 
Windows x86-64
Windows Server 2019
Windows Server 2016
Windows Server 2012 R2
Browser Support
 
Chrome
 
Firefox
 
Internet Explorer
 
Microsoft Edge
 
Safari
Arquitecturas y OS de CPU compatibles con agentes
The PEM agent is supported on any Linux (including Linux on Power9 and 8) or Windows Platform on which Advanced Server or PostgreSQL versions 9.4 and higher is supported.
Arquitecturas y OS de CPU compatibles con SQL Profiler
Supported on Postgres Advanced Server and EnterpriseDB distributions of PostgreSQL versions 9.4 and above.
Notas

The PEM server is supported on these platforms, using Advanced Server or PostgreSQL backing databases (versions 9.3 or higher).

*Continuous Release = Fixes typically made in most recent major release, and one-offs for previous releases provided on a case by case basis

Version
7.6
Postgres Enterprise Manager
Details
Disponibilidad general
January 10, 2018
Fecha de finalización del soporte estándar
Continuous Release*

Arquitecturas y OS de CPU compatibles

Server and Client

 
Linux x86-64
RHEL 7.x / 6.x
CentOS 7.x / 6.x
OEL 7.x / 6.x
SLES 12
Ubuntu 16.04 LTS / 14.04 LTS
Debian 8 / 7
 
Windows x86-64
Windows Server 2016
Windows 2012 R2
Browser Support
 
Chrome
 
Firefox
 
Internet Explorer
 
Microsoft Edge
 
Safari
Arquitecturas y OS de CPU compatibles con agentes
The PEM agent is supported on any Linux (including Linux on Power9 and 8) or Windows Platform on which Advanced Server or PostgreSQL versions 9.4 and higher is supported.
Arquitecturas y OS de CPU compatibles con SQL Profiler
Supported on Postgres Advanced Server and EnterpriseDB distributions of PostgreSQL versions 9.4 and above.
Notas

The PEM server is supported on these platforms, using Advanced Server or PostgreSQL backing databases (versions 9.3 or higher).

*Continuous Release = Fixes typically made in most recent major release, and one-offs for previous releases provided on a case by case basis

Version
7.5
Postgres Enterprise Manager
Details
Disponibilidad general
24 de octubre de 2018
Fecha de finalización del soporte estándar
Continuous Release*

Arquitecturas y OS de CPU compatibles

Server and Client

 
Linux x86-64
RHEL 7.x / 6.x
CentOS 7.x / 6.x
OEL 7.x / 6.x
SLES 12
Ubuntu 16.04 LTS / 14.04 LTS
Debian 8 / 7
 
Windows x86-64
Windows Server 2016
Windows 2012 R2
Browser Support
 
Chrome
 
Firefox
 
Internet Explorer
 
Microsoft Edge
 
Safari
Arquitecturas y OS de CPU compatibles con agentes
The PEM agent is supported on any Linux (including Linux on Power) or Windows Platform on which Advanced Server or PostgreSQL versions 9.3 and higher is supported.
Arquitecturas y OS de CPU compatibles con SQL Profiler
Supported on Postgres Advanced Server and EnterpriseDB distributions of PostgreSQL versions 9.3 and above.
Notas

The PEM server is supported on these platforms, using Advanced Server or PostgreSQL backing databases (versions 9.3 or higher).

*Continuous Release = Fixes typically made in most recent major release, and one-offs for previous releases provided on a case by case basis

Version
7.4
Postgres Enterprise Manager
Details
Disponibilidad general
September 4, 2018
Fecha de finalización del soporte estándar
Continuous Release*

Arquitecturas y OS de CPU compatibles

Server and Client

 
Linux x86-64
RHEL 7.x / 6.x
CentOS 7.x / 6.x
OEL 7.x / 6.x
SLES 12
Ubuntu 16.04 LTS / 14.04 LTS
Debian 8 / 7
 
Windows x86-64
Windows Server 2016
Windows 2012 R2
Browser Support
 
Chrome
 
Firefox
 
Internet Explorer
 
Microsoft Edge
 
Safari
Arquitecturas y OS de CPU compatibles con agentes
The PEM agent is supported on any Linux (including Linux on Power) or Windows Platform on which Advanced Server or PostgreSQL versions 9.3 and higher is supported.
Arquitecturas y OS de CPU compatibles con SQL Profiler
Supported on Postgres Advanced Server and EnterpriseDB distributions of PostgreSQL versions 9.3 and above.
Notas

The PEM server is supported on these platforms, using Advanced Server or PostgreSQL backing databases (versions 9.3 or higher).

*Continuous Release = Fixes typically made in most recent major release, and one-offs for previous releases provided on a case by case basis

Version
7.3
Postgres Enterprise Manager
Details
Disponibilidad general
21 de junio de 2018
Fecha de finalización del soporte estándar
Continuous Release*

Arquitecturas y OS de CPU compatibles

Server and Client

 
Linux x86-64
RHEL 7.x / 6.x
CentOS 7.x / 6.x
OEL 7.x / 6.x
SLES 12
Ubuntu 16.04 LTS / 14.04 LTS
Debian 8 / 7
 
Windows x86-64
Windows Server 2016
Windows 2012 R2
Browser Support
 
Chrome
 
Firefox
 
Internet Explorer
 
Microsoft Edge
 
Safari
Arquitecturas y OS de CPU compatibles con agentes
The PEM agent is supported on any Linux (including Linux on Power) or Windows Platform on which Advanced Server or PostgreSQL versions 9.3 and higher is supported.
Arquitecturas y OS de CPU compatibles con SQL Profiler
Supported on Postgres Advanced Server and EnterpriseDB distributions of PostgreSQL versions 9.3 and above.
Notas

The PEM server is supported on these platforms, using Advanced Server or PostgreSQL backing databases (versions 9.3 or higher).

*Continuous Release = Fixes typically made in most recent major release, and one-offs for previous releases provided on a case by case basis

Version
7.2
Postgres Enterprise Manager
Details
Disponibilidad general
20 de febrero de 2018
Fecha de finalización del soporte estándar
Continuous Release*

Arquitecturas y OS de CPU compatibles

Server and Client

 
Linux x86-64
RHEL 7.x / 6.x
CentOS 7.x / 6.x
OEL 7.x / 6.x
SLES 12
Ubuntu 16.04 LTS / 14.04 LTS
Debian 7 (EPAS and PostgreSQL 9.6)
Debian 8 (PostgreSQL only)
 
Windows x86-64
Windows Server 2016
Windows 2012 R2
Browser Support
 
Chrome
 
Firefox
 
Internet Explorer
 
Microsoft Edge
 
Safari
Arquitecturas y OS de CPU compatibles con agentes y SQL Profiler
The PEM agent is supported on any Linux (including Linux on Power) or Windows Platform on which Advanced Server or PostgreSQL versions 9.2 and higher is supported.
Notas

The PEM server is supported on these platforms, using Advanced Server or PostgreSQL backing databases (versions 9.3 or higher).

*Continuous Release = Fixes typically made in most recent major release, and one-offs for previous releases provided on a case by case basis

EDB Failover Manager (EFM)

Supported Versions: 3.7 | 3.6 | 3.5 | 3.4 | 3.3 | 3.2 | 3.1 | 3.0

 
Version
3.7
Failover Manager
Close
Disponibilidad general
October 3, 2019
Fecha de finalización del soporte estándar
18 months after 3.8

Arquitecturas y OS de CPU compatibles

 
Linux x86-64
RHEL 7.x / 6.x
CentOS 7.x / 6.x
OEL 7.x / 6.x
SLES 12
Ubuntu 18.04
Debian 9
 
Linux on IBM Power8/9 (LE)
RHEL 7
 
Red Hat OpenShift
Version 3.6 (Containerized)
Version
3.6
Failover Manager
Close
Disponibilidad general
19 de agosto de 2019
Fecha de finalización del soporte estándar
18 months after 3.7

Arquitecturas y OS de CPU compatibles

 
Linux x86-64
RHEL 7.x / 6.x
CentOS 7.x / 6.x
OEL 7.x / 6.x
SLES 12
Ubuntu 18.04
Debian 9
 
Linux on IBM Power8/9 (LE)
RHEL 7
 
Red Hat OpenShift
Version 3.6 (Containerized)
Version
3.5
Failover Manager
Close
Disponibilidad general
April 30, 2019
Fecha de finalización del soporte estándar
February 20, 2021

Arquitecturas y OS de CPU compatibles

 
Linux x86-64
RHEL 7.x / 6.x
CentOS 7.x / 6.x
OEL 7.x / 6.x
SLES 12
Ubuntu 18.04
Debian 9
 
Linux on IBM Power9/8 (LE)
RHEL 7
 
Red Hat OpenShift
Version 3.6 (Containerized)
Version
3.4
Failover Manager
Details
Disponibilidad general
January 24, 2019
Fecha de finalización del soporte estándar
October 30, 2020

Arquitecturas y OS de CPU compatibles

 
Linux x86-64
RHEL 7.x / 6.x
CentOS 7.x / 6.x
OEL 7.x / 6.x
SLES 12
Ubuntu 18.04
Debian 9
 
Linux on IBM Power9/8 (LE)
RHEL 7
 
Red Hat OpenShift
Version 3.6 (Containerized)
Version
3.3
Failover Manager
Details
Disponibilidad general
24 de octubre de 2018
Fecha de finalización del soporte estándar
July 25, 2020

Arquitecturas y OS de CPU compatibles

 
Linux x86-64
RHEL 7.x / 6.x
CentOS 7.x / 6.x
OEL 7.x / 6.x
SLES 12
Ubuntu 18.04
Debian 9
 
Linux on IBM Power8 (LE)
RHEL 7
 
Red Hat OpenShift
Version 3.6 (Containerized)
Version
3.2
Failover Manager
Details
Disponibilidad general
1 de agosto de 2018
Fecha de finalización del soporte estándar
24 de abril de 2020

Arquitecturas y OS de CPU compatibles

 
Linux x86-64
RHEL 7.x / 6.x
CentOS 7.x / 6.x
OEL 7.x / 6.x
SLES 12
Ubuntu 18.04
Debian 9
 
Linux on IBM Power8 (LE)
RHEL 7
 
Red Hat OpenShift
Version 3.6 (Containerized)
Version
3.1
Failover Manager
Details
Disponibilidad general
23 de mayo de 2018
Fecha de finalización del soporte estándar
1 de febrero de 2020

Arquitecturas y OS de CPU compatibles

 
Linux x86-64
RHEL 7.x / 6.x
CentOS 7.x / 6.x
OEL 7.x / 6.x
SLES 12
 
Linux on IBM Power8 (LE)
RHEL 7
 
Red Hat OpenShift
Version 3.6 (Containerized)
Version
3.0
Failover Manager
Details
Disponibilidad general
23 de febrero de 2018
Fecha de finalización del soporte estándar
23 de noviembre de 2019

Arquitecturas y OS de CPU compatibles

 
Linux x86-64
RHEL 7.x / 6.x
CentOS 7.x / 6.x
OEL 7.x / 6.x
SLES 12
 
Linux on IBM Power8 (LE)
RHEL 7
 
Red Hat OpenShift
Version 3.6 (Containerized)

EDB Backup and Recovery Tool (BART)

Supported Versions: 2.5 | 2.4 | 2.3 | 2.2

 
Version
2.5
Backup and Recovery Tool
Close
Disponibilidad general
October 11, 2019
Fecha de finalización del soporte estándar
18 months after 2.6

Arquitecturas y OS de CPU compatibles

 
Linux x86-64
RHEL 7.x / 6.x
CentOS 7.x / 6.x
OEL 7.x / 6.x
Ubuntu 18.04
Debian 9
 
Linux on IBM Power8/9 (LE)
RHEL 7
Version
2.4
Backup and Recovery Tool
Close
Disponibilidad general
June 27, 2019
Fecha de finalización del soporte estándar
April 11, 2021

Arquitecturas y OS de CPU compatibles

 
Linux x86-64
RHEL 7.x / 6.x
CentOS 7.x / 6.x
OEL 7.x / 6.x
 
Linux on IBM Power8/9 (LE)
RHEL 7
Version
2.3
Backup and Recovery Tool
Details
Disponibilidad general
Feburary 4, 2019
Fecha de finalización del soporte estándar
December 27, 2021

Arquitecturas y OS de CPU compatibles

 
Linux x86-64
RHEL 7.x / 6.x
CentOS 7.x / 6.x
OEL 7.x / 6.x
 
Linux on IBM Power8/9 (LE)
RHEL 7
Version
2.2
Backup and Recovery Tool
Details
Disponibilidad general
November 9, 2018
Fecha de finalización del soporte estándar
5 de agosto de 2020

Arquitecturas y OS de CPU compatibles

 
Linux x86-64
RHEL 7.x / 6.x
CentOS 7.x / 6.x
OEL 7.x / 6.x
 
Linux on IBM Power8/9 (LE)
RHEL 7

Servidor de replicación de EDB Postgres

Supported Versions: 7LAv2 | 6

 
Version
7LAv2
Servidor de replicación
Close
Limited Availability
8 de agosto de 2019
Fecha de finalización del soporte estándar
6 months after 7GA

Arquitecturas y OS de CPU compatibles

 
Linux x86-64
RHEL 7.x
CentOS 7.x
OEL 7.x
Notas

This Limited Availability release is best suited for customers requiring specific capabilities of the software for production use. Limited Availability provides qualified customers with production use and support similar to a General Availability release. Please contact your EDB sales representative for accessing Limited Availability.

Customers interested in non-production use can access the EDB Postgres Replication Server 7.0 release by joining the beta program.

Version
6
Servidor de replicación
Close
Disponibilidad general
5 de abril de 2016
Fecha de finalización del soporte estándar
18 months after 7GA

Arquitecturas y OS de CPU compatibles

 
Linux x86-64
RHEL 7.x / 6.x
CentOS 7.x / 6.x
OEL 7.x / 6.x
SLES 12 / 11
Ubuntu 14.04
Debian 7
 
Linux on IBM Power8/9 (LE)
RHEL 7.x
 
Windows x86-64
Windows 2012 R2
Windows 2008 R2